Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.myfaces.custom.navmenu
Class NavigationMenuUtils

    java.lang.Object
      org.apache.myfaces.custom.navmenu.NavigationMenuUtils

public class NavigationMenuUtils
extends java.lang.Object

Version:
  $Revision: 169651 $ $Date: 2005-05-11 12:14:23 -0400 (Wed, 11 May 2005) $
Author:
  Thomas Spiegl (latest modification by $Author: grantsmith $)

Constructor Summary
`NavigationMenuUtils()`

Method Summary
`static java.util.List` | `getNavigationMenuItemList(javax.faces.component.UIComponent uiComponent)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NavigationMenuUtils

    public NavigationMenuUtils()

Method Detail

### getNavigationMenuItemList

    public static java.util.List getNavigationMenuItemList(javax.faces.component.UIComponent uiComponent)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD